
.mainpagesearch-heading{
	text-align:center;
	 margin-bottom: 22px;
}




.mainpagesearch-form {
	text-align:center
}

.mainpagesearch-form h3 {
  color: #fff;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  font-weight: 300;
  margin-bottom: 30px;
}

.mainpagesearch-form  form input{
  background: #F0F0E9;
  border: medium none;
  color: #696763;
  display: block;
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  font-weight: 300;
  height: 40px;
  margin-bottom: 10px;
  outline: medium none;
  padding-left: 10px;
  width: 100%;
}

.mainpagesearch-form  form select{
  background: #fff;
  border: medium none;
  color: #000;
  display: block;
  font-family: 'Roboto', sans-serif;
  
  font-weight: 300;
  height: 40px;
  margin-bottom: 10px;
  outline: medium none;
  padding-left: 10px;
  width: 100%;
  cursor:pointer
}

.mainpagesearch-form  form a{
	/*float:left	 */
}

.mainpagesearch-form  form a:hover{
	color:#F5AB35 !important
}

.mainpagesearch-form form button {
  background: #BF1E2D;
  border: medium none;
 /* border-radius: 0; */
  color: #FFFFFF;
 /* display: block; */
  font-family: 'Roboto', sans-serif;
  padding: 6px 25px;
}


#mainpagesearch-bg-right{
	background-image:url(../images/main_right.png);
	border: medium none;
	width:40px;
	height:231px;
	background-repeat: no-repeat;
	right: 0px;
    top: 0px;
	position: absolute;
}

#mainpagesearch-bg-left{
	background-image:url(../images/main_left.png);
	border: medium none;
	width:40px;
	height:231px;
	background-repeat: no-repeat;
	left: 0;
    top: 0px;
	position: absolute;
}


.searchbycolorname-search_box input {
  background: #fff;
  border: medium none;
  color: #000;
  font-family: 'roboto';
  font-weight: 300;
 
}


#maintitle_section{
	
}

.mainpagesearch-form form{

}